id: "ClonedRats"							
title: STRINGS.CODEX.A1_CLONEDRATS.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: notes_clonedrats
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A1_CLONEDRATS.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A1_CLONEDRATS.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: notes_clonedrats
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A1_CLONEDRATS.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     
#      - Image:
#        type: Image
#        properties:		    
#          spriteName: ONI_logo
#          preferredWidth: 256
#          preferredHeight: 128